flask-authnz-ldap-rbac

Uses AuthN/AuthZ environment variables from Apache mod_authnz_ldap to enforce access controls on Flask apps

Installation

sudo pip3 install flask-authnz-ldap-rbac

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.2.2 2019-09-17
0.2.1 2019-09-12
0.2.0 2019-09-12
0.1.4 2018-10-10
0.1.3 2018-10-10
0.1.2 2018-09-10    
0.1.1 2018-08-24    
0.1.0 2018-04-20    

Issues with this package?

Page last updated 2022-08-04 01:22:32 UTC